<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SleepTight.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>_SLPNakedArmor</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Naked</Source>
      <Dest>[ST]全裸</Dest>
    </String>
    <String List="0">
      <EDID>_SLPStory</EDID>
      <REC>MISC:FULL</REC>
      <Source>Sleep Tight, Good Night Story</Source>
      <Dest>[ST]ぐっすり眠るための物語</Dest>
    </String>
  </Content>
</SSTXMLRessources>